{
  "ftbquestsentityvis.show_entity": "Показать существо",
  "ftbquestsentityvis.show_entity_as_icon": "Показать существо как иконку задачи",
  "ftbquestsentityvis.edit_entity_icon": "Редактировать иконку существа",
  "ftbquestsentityvis.remove_entity_icon": "Удалить иконку существа",
  "ftbquestsentityvis.config.entity": "Существо",
  "ftbquestsentityvis.config.size": "Размер существа",
  "ftbquestsentityvis.config.offset_x": "Смещение существа по X",
  "ftbquestsentityvis.config.offset_y": "Смещение существа по Y",
  "ftbquestsentityvis.config.rotation": "Вращение существа",
  "ftbquestsentityvis.config.spin_mode": "Анимация вращения",
  "ftbquestsentityvis.config.spin_mode.use_global": "Использовать глобально",
  "ftbquestsentityvis.config.spin_mode.force_on": "Всегда вращать",
  "ftbquestsentityvis.config.spin_mode.force_off": "Никогда не вращать",
  "ftbquestsentityvis.config.idle_mode": "Анимация бездействия",
  "ftbquestsentityvis.config.idle_mode.use_global": "Использовать глобально",
  "ftbquestsentityvis.config.idle_mode.force_on": "Всегда бездействовать",
  "ftbquestsentityvis.config.idle_mode.force_off": "Никогда не бездействовать",
  "ftbquestsentityvis.config.walk_mode": "Анимация ходьбы",
  "ftbquestsentityvis.config.walk_mode.use_global": "Использовать глобально",
  "ftbquestsentityvis.config.walk_mode.force_on": "Всегда ходить",
  "ftbquestsentityvis.config.walk_mode.force_off": "Никогда не ходить",
  "ftbquestsentityvis.config.silhouette": "Чёрный силуэт",
  "ftbquestsentityvis.config.silhouette_mode": "Чёрный силуэт",
  "ftbquestsentityvis.config.silhouette_mode.none": "Нет",
  "ftbquestsentityvis.config.silhouette_mode.until_available": "Пока не станет доступно",
  "ftbquestsentityvis.config.silhouette_mode.until_completed": "Пока не будет выполнено",
  "ftbquestsentityvis.config.use_as_quest_icon": "Использовать иконку задачи как иконку квеста",
  "ftbquestsentityvis.config.width": "Ширина отображения",
  "ftbquestsentityvis.config.height": "Высота отображения",
  "ftbquestsentityvis.config.align": "Выравнивание",
  "ftbquestsentityvis.config.order": "Порядок отрисовки",
  "ftbquestsentityvis.config.dev": "Только для редакторов",
  "ftbquestsentityvis.config.hover": "Текст при наведении"
}